Bug 1006127 - [ko_KR] [ru_RU] [ja-JP] [zh-TW] [es_ES] [fr-FR] Red Hat Satellite 5.6.0 QA "search" button is untranslated
[ko_KR] [ru_RU] [ja-JP] [zh-TW] [es_ES] [fr-FR] Red Hat Satellite 5.6.0 QA "s...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: i18n (Show other bugs)
560
x86_64 Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Stephen Herr
Dimitar Yordanov
:
Depends On:
Blocks: sat570-lowbug
  Show dependency treegraph
 
Reported: 2013-09-10 01:28 EDT by Eunju, Kim
Modified: 2015-01-13 04:55 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-01-13 04:55:28 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
'search" button is untranslated (205.53 KB, image/png)
2013-09-10 01:31 EDT, Eunju, Kim
no flags Details

  None (edit)
Description Eunju, Kim 2013-09-10 01:28:41 EDT
Description of problem:
"search" button on the top of the right corner in the Overview  page is in English (It's translated in Zanata). 
Screenshoot attached.

How reproducible:

Steps to Reproduce:
1. Login to WebUI 

2. Search bar 


Actual results:
"search" button on the top of the right corner is not translated. It is fully localized in Zanata though.


Expected results:
It should be localised.


Additional info:
Case ID in TCMS: 305402
Comment 1 Eunju, Kim 2013-09-10 01:31:11 EDT
Created attachment 795823 [details]
'search" button is untranslated
Comment 2 Yulia 2013-09-10 01:33:59 EDT
Same issue for Russian.
Comment 3 Aiko 2013-09-10 01:56:22 EDT
Same issue for Japanese
Comment 4 Gladys Guerrero 2013-09-10 02:17:26 EDT
Same issue for Spanish.
Comment 5 Sam Friedmann 2013-09-10 03:05:15 EDT
Confirmed for French.
Comment 6 Stephen Herr 2013-10-03 15:04:18 EDT
Fixed in Spacewalk master:
3152dbb684688ed06bd6b958ab58e486d9cc8455
Comment 7 psmatana 2014-12-03 05:39:37 EST
Verification.

spacewalk-java-2.3.8-75.el6sat

The search bar is correct translated for all languages.
Comment 9 Clifford Perry 2015-01-13 04:55:28 EST
With the release of Red Hat Satellite 5.7 on January 12th 2015 this bug is
being moved to a Closed Current Release state. 

The Satellite 5.7 GA Errata:
 - https://rhn.redhat.com/errata/RHSA-2015-0033.html 

Satellite 5.7 Release Notes:
 -
https://access.redhat.com/documentation/en-US/Red_Hat_Satellite/5.7/html-single/Release_Notes/index.html

Satellite Customer Portal Blog announcement for release:
 - https://access.redhat.com/blogs/1169563/posts/1315743 

Cliff

Note You need to log in before you can comment on or make changes to this bug.